import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'sysAccountStatus',
  standalone: true
})
export class SysAccountStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '正常';
      case 2:
        return '禁用';
      default:
        return '未知';
    }
  }

}
